#Translated with MozillaTranslator 4.36  
#Mon May 27 16:52:49 BDT 2002
brandShortName=Mozilla
sidebarName=\u0411\u043E\u043A\u043E\u0432\u0430\u044F \u043F\u0430\u043D\u0435\u043B\u044C
vendorShortName=Mozilla
